img{ border: 0;}

body {
 font: 14px/1.2 Verdana, Arial, Helvetica, sans-serif;
 background:#fff;
 padding:5%;
 padding-top:2%;
 margin:10px;
}
 
a {
 text-decoration:none;
 font-weight:bold;
 color:#c00;
}

a:hover {
 background:#000000;
 color:#FFFFFF;
}

h1 a {
 color:#666;
}

h2 a {
 color:#666;
}

h3 a {
 color:#666;
}

h4 a {
 color:#666;
 text-decoration:none;
 font-weight:bold;
 color:#c00;
}

h1 { 
 text-align: center;
 font-size: 28px;
 color:#666;
 border-bottom: 5px solid #000;
 padding: 2px;
 margin: 0px;
 margin-bottom: 8px;
}

h2 { 
 color:#666;
 font-size: 22px;
 padding: 2px;
 margin-top: 5px;
 border-bottom: 2px solid #000000;
}

h3 { 
 color:#666;
 font-size: 18px;
 padding: 2px;
 margin-top: 5px;
 border-bottom: 1px dashed #000;
}

h4 { 
 color:#666;
 font-size: 18px;
 padding: 2px;
 margin-top: 5px;
}

/* img {
    position: relative;
    top: -150px;
}
*/

#im { 
    clear: right;
}

pre {
    border: #777777 1px solid;
    padding: 0.5em;
    margin-left: 1em;
    margin-right: 2em;
    white-space: pre;
    background-color: #e6e6e6;
    color: black;
}

.verse {
    white-space: pre;
    margin-left: 1em;
}

dt { 
     font-weight: bold;
}

li {
     margin-bottom: 0.9ex;
}
